
/* Class = "NSTextFieldCell"; title = "License 1 / 1"; ObjectID = "0J5-Mu-he9"; */
"0J5-Mu-he9.title" = "Licentie 1 / 1";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "2jD-7s-Nl8"; */
"2jD-7s-Nl8.title" = "Knop";

/* Class = "NSButtonCell"; title = "Purchase ScreenFloat"; ObjectID = "3K0-2h-bts"; */
"3K0-2h-bts.title" = "Koop ScreenFloat";

/* Class = "NSButtonCell"; title = "I have not received a license key"; ObjectID = "6Ym-4P-T2K"; */
"6Ym-4P-T2K.title" = "Ik heb geen licentiesleutel ontvangen";

/* Class = "NSTextFieldCell"; title = "Resultstring"; ObjectID = "78B-5h-8Gh"; */
"78B-5h-8Gh.title" = "Resultaattekst";

/* Class = "NSBox"; title = "Box"; ObjectID = "8Ah-2W-H6B"; */
"8Ah-2W-H6B.title" = "Vak";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Registration"; ObjectID = "Eck-oc-eOo"; */
"Eck-oc-eOo.title" = "ScreenFloat Registratie";

/* Class = "NSWindow"; title = "Register ScreenFloat"; ObjectID = "Eds-lL-wPH"; */
"Eds-lL-wPH.title" = "Registreer ScreenFloat";

/* Class = "NSTextFieldCell"; placeholderString = "12-character string, found in the license key email"; ObjectID = "GvA-b5-9rZ"; */
"GvA-b5-9rZ.placeholderString" = "12-cijferige reeks, te vinden in de e-mail met de licentiesleutel";

/* Class = "NSBox"; title = "Box"; ObjectID = "I1g-YU-WVh"; */
"I1g-YU-WVh.title" = "Vak";

/* Class = "NSTextFieldCell"; placeholderString = "txn_…, found at the top left of your Paddle Invoice PDF"; ObjectID = "JgU-6I-QAQ"; */
"JgU-6I-QAQ.placeholderString" = "txn_…, te vinden linksboven op uw Paddle-factuur PDF";

/* Class = "NSButtonCell"; title = "Unregister…"; ObjectID = "Kqx-aR-9uW"; */
"Kqx-aR-9uW.title" = "Afmelden…";

/* Class = "NSButtonCell"; title = "Register ScreenFloat"; ObjectID = "MaW-2L-hro"; */
"MaW-2L-hro.title" = "Registreer ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Resultstring"; ObjectID = "NbM-Sz-e4u"; */
"NbM-Sz-e4u.title" = "Resultaattekst";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "PAC-JS-pzk"; */
"PAC-JS-pzk.title" = "Klaar";

/* Class = "NSTextFieldCell"; title = "Internet connection required."; ObjectID = "POv-eS-e1H"; */
"POv-eS-e1H.title" = "Internetverbinding vereist.";

/* Class = "NSTextFieldCell"; title = "To recover your license key, please enter the Transaction ID of your purchase.\nIf you did not receive an invoice from Paddle, you can contact them at https://paddle.net."; ObjectID = "PhD-cw-zLC"; */
"PhD-cw-zLC.title" = "Voer het transactienummer van je aankoop in om licentiesleutels die op eternalstorms.at zijn gekocht terug te halen.\nAls je geen factuur hebt ontvangen, neem dan contact op met Paddle, mijn officiële handelspartner, via https://paddle.net.";

/* Class = "NSTextFieldCell"; title = "Purchased on 01/01/25, via Paddle"; ObjectID = "Rgd-PT-Km6"; */
"Rgd-PT-Km6.title" = "Aangekocht op 01/01/25, via Paddle";

/* Class = "NSTextFieldCell"; title = "To unregister this commercial license so it is free to use again, please provide the Transaction ID of your purchase and the reset key."; ObjectID = "T35-aZ-cfe"; */
"T35-aZ-cfe.title" = "Om deze commerciële licentie af te melden zodat deze opnieuw kan worden gebruikt, voert u de Transaction ID van uw aankoop en de resetcode in.";

/* Class = "NSTextFieldCell"; title = "Customer Name | email@address.com"; ObjectID = "U9l-q1-0Av"; */
"U9l-q1-0Av.title" = "Klantnaam | email@address.com";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ub6-EJ-UUO"; */
"Ub6-EJ-UUO.title" = "Annuleren";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "VlG-Js-azq"; */
"VlG-Js-azq.title" = "Terug";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "XGc-4x-XMs"; */
"XGc-4x-XMs.title" = "Terug";

/* Class = "NSBox"; title = "Box"; ObjectID = "Y9w-R2-8z2"; */
"Y9w-R2-8z2.title" = "Vak";

/* Class = "NSButtonCell"; title = "Re-Send Email"; ObjectID = "Zg7-f5-Pnb"; */
"Zg7-f5-Pnb.title" = "Licentie herstellen";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Commercial License"; ObjectID = "bBq-1t-fNe"; */
"bBq-1t-fNe.title" = "ScreenFloat Commerciële Licentie";

/* Class = "NSTextFieldCell"; placeholderString = "txn_…, found at the top left of your Paddle Invoice PDF"; ObjectID = "boa-PB-cNa"; */
"boa-PB-cNa.placeholderString" = "txn_…, te vinden linksboven op uw Paddle-factuur PDF";

/* Class = "NSTextFieldCell"; title = "TRANSACTION ID"; ObjectID = "cWC-er-6Tn"; */
"cWC-er-6Tn.title" = "TRANSACTION ID";

/* Class = "NSTextFieldCell"; title = "RESET KEY"; ObjectID = "crE-vM-IxA"; */
"crE-vM-IxA.title" = "RESETCODE";

/* Class = "NSTextFieldCell"; title = "You can find your license key in the email you received after you purchased ScreenFloat on my website. Click on it, or copy-paste it into the field above."; ObjectID = "hd1-hI-agu"; */
"hd1-hI-agu.title" = "Je vindt je licentiesleutel in de e-mail die je na de aankoop hebt ontvangen.\nKlik erop of kopieer en plak deze in het veld hierboven.";

/* Class = "NSBox"; title = "Box"; ObjectID = "iGX-OX-l98"; */
"iGX-OX-l98.title" = "Vak";

/* Class = "NSTextFieldCell"; title = "License Key"; ObjectID = "j6G-wz-vjb"; */
"j6G-wz-vjb.title" = "Licentiesleutel";

/* Class = "NSTextFieldCell"; title = "To register this copy of ScreenFloat with your license key, an internet connection is required.\nPlease make sure you're connected to the internet and try again."; ObjectID = "ozU-Xn-WXX"; */
"ozU-Xn-WXX.title" = "Om deze kopie van APPNAME te registreren met uw licentiesleutel, is een internetverbinding vereist.\nZorg ervoor dat u verbinding hebt met internet en probeer het opnieuw.";

/* Class = "NSButtonCell"; title = "Unregister all licenses in this purchase"; ObjectID = "p8D-1m-rLO"; */
"p8D-1m-rLO.title" = "Meld alle licenties in deze aankoop af";

/* Class = "NSBox"; title = "Box"; ObjectID = "tTz-Hn-PxI"; */
"tTz-Hn-PxI.title" = "Vak";

/* Class = "NSButtonCell"; title = "Mail Support"; ObjectID = "u9u-qj-uYS"; */
"u9u-qj-uYS.title" = "E-mailondersteuning";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "v7f-oS-tnQ"; */
"v7f-oS-tnQ.title" = "Annuleren";

/* Class = "NSTextFieldCell"; title = "TRANSACTION ID"; ObjectID = "wiB-oh-J4l"; */
"wiB-oh-J4l.title" = "TRANSACTION ID";

"2ea-Gt-Swz.title" = "Voer het e-mailadres van je Bundlehunt-account in om licentiesleutels die op Bundlehunt zijn gekocht terug te halen.\nAls je geen factuur van Bundlehunt hebt ontvangen, neem dan contact op via https://bundlehunt.com.";
"FYx-ib-2w8.title" = "E-MAIL";
"eui-pP-G3F.placeholderString" = "e-mailadres van je Bundlehunt-account";
"HP3-Va-4ni.title" = "Herstellen op Bundlehunt.com";
"APG-IV-NzZ.title" = "Terug";
"wmM-qd-2yC.title" = "Licentie herstellen";
